<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [JobTitleRequirement](./bitburner.jobtitlerequirement.md) &gt; [type](./bitburner.jobtitlerequirement.type.md)

## JobTitleRequirement.type property

**Signature:**

```typescript
type: "jobTitle";
```
